Sakoon - Counsellor - Bug #12227

After completing profile of Counsellor success message appeared is wrong "Thank for all required
documents submit. Your profile under Review process!! ". please correct with below text

01/03/2025 04:35 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
"Thank you for submitting all the required documents. Your profile is currently under review."

History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/26/2025 04:15 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 12:04 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501031632-zqlt9.png 1.29 MB 01/03/2025 priyanka Sharma

04/03/2025 1/1



http://www.tcpdf.org

